<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql= mysql_query("SELECT kode_opb,kode_cab FROM sopb WHERE kode_opb='$kode' GROUP BY kode_opb");
$r	= mysql_fetch_assoc($sql);
$data['kodecab']= $r['kode_cab'];
echo json_encode($data);
?>